2019-05-11 03:12:10 UTC
19.8 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:e7c96db7181be991f19a9fb6975cdbbd73c65f4a2681348e63a141a2192a5f10 - 13.27% (2.63 MB)
[#001] sha256:68e7f8284806d9f98c0c659038fc7f2498c964e8dfcdff9a661eacc824568fda - 3.35% (680 KB)
[#002] sha256:85a881d8573b486547832b581210d9a8e8f9a30ca75ad04ac4ea427f0aa68aa7 - 83.37% (16.5 MB)
[#003] sha256:f68cb6846d40f2d1135afab269043d9f15d3a851805175fb2855e6b161d2ab78 - 0.0% (320 Bytes)
/bin/sh -c #(nop) ADD file:a86aea1f3a7d68f6ae03397b99ea77f2e9ee901c5c59e59f76f93adbb4035913 in /
2019-05-11 00:07:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 03:12:07 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-05-11 03:12:09 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.0.0-alpha4/traefik_v2.0.0-alpha4_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2019-05-11 03:12:09 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-05-11 03:12:10 UTC/bin/sh -c #(nop) EXPOSE 80
2019-05-11 03:12:10 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-05-11 03:12:10 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-05-11 03:12:10 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.0.0-alpha4 org.opencontainers.image.documentation=https://docs.traefik.io
2019-05-11 08:59:03 UTC
18.5 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6e39823df636e42cc4ea056843af98c9bec31b5ae0a75cdc5628cd19b589189c - 13.08% (2.43 MB)
[#001] sha256:153b3e2b8588fe422e5874001d4bdddca455c8bca3902b236930cf11191bd0c0 - 3.59% (682 KB)
[#002] sha256:aaf7dfd2a7e22d74482516f48cfb75a15131c4a0919cdfb053a8754a8ff183d8 - 83.33% (15.5 MB)
[#003] sha256:aac51cf5f7bdc8efee35852fe1db18bd767acda011ce9cc51b2c976b125ee785 - 0.0% (318 Bytes)
/bin/sh -c #(nop) ADD file:202469fe868f49927884e8dd109fb8bb596ab6e435dc1bfc9f75f03e50e82325 in /
2019-05-11 07:49:31 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 08:58:57 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-05-11 08:59:01 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.0.0-alpha4/traefik_v2.0.0-alpha4_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2019-05-11 08:59:02 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-05-11 08:59:02 UTC/bin/sh -c #(nop) EXPOSE 80
2019-05-11 08:59:02 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-05-11 08:59:03 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-05-11 08:59:03 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.0.0-alpha4 org.opencontainers.image.documentation=https://docs.traefik.io
2019-05-29 22:48:48 UTC
18.4 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0362ad1dd800a9d92f8982fa28f173f9120266153830f990f7486f44b068968a - 13.92% (2.56 MB)
[#001] sha256:ebac1f5578ad08cba7db45eff4b56b6f8d966b742b341f56c22641b30a459d54 - 3.62% (683 KB)
[#002] sha256:eff65dd00de5c887d1055361353703b0f490f01d48365b5a16c82d6c3185383f - 82.46% (15.2 MB)
[#003] sha256:2d59b2d3d1598a4bc9d513f89bd20427934f7ecd284aa1777ca71694ea4151a9 - 0.0% (320 Bytes)
/bin/sh -c #(nop) ADD file:66f49017dd7ba295602526dbf210046e47fd097298c17a3f268a47487b5b6379 in /
2019-05-11 08:43:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-29 22:48:42 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-05-29 22:48:46 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.0.0-alpha4/traefik_v2.0.0-alpha4_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2019-05-29 22:48:47 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-05-29 22:48:47 UTC/bin/sh -c #(nop) EXPOSE 80
2019-05-29 22:48:47 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-05-29 22:48:48 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-05-29 22:48:48 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.0.0-alpha4 org.opencontainers.image.documentation=https://docs.traefik.io
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.